import { MigrationInterface, QueryRunner } from "typeorm";

export class DropNotNullForIngredientGroupTitle1758988748273 implements MigrationInterface {

    public async up(queryRunner: QueryRunner): Promise<void> {
        await queryRunner.query("ALTER TABLE recipe_ingredient_group ALTER COLUMN title DROP NOT NULL")
    }

    public async down(queryRunner: QueryRunner): Promise<void> {
    }

}
